pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/x11/openmotif

On Mon, Nov 28, 2011 at 08:31:16AM +0100, Matthias Drochner wrote:
> said:
> > > update to 2.3.3
> > > changes: bugfixes
> > Isn't that a version which no longer has a fixed requirement for
> > libXp?
> Yes, but the pkg still builds with it as it was before.
> Do you think it is worth an option?

Sorry, I should have said why I brought this up.

IMHO the libXp package is only there for the openmotif package.
openmotif is the only package which needs libXp, because libXp
is no longer part of the xorg system.

I haven't checked the openmotif build system but I think that
libXp should be just disabled so we can remove the libXp package.
At least I think libXp is only used for openmotif.

> openmotif could also be built with fontconfig/freetype support
> but doesn't yet -- for now I've left everything as it
> was before.

Hmm, maybe it should be build with fontconfig/freetype support.


Home | Main Index | Thread Index | Old Index